test_e2e_orchestrator_images:
  stage: cloud_images
  when: on_success
  only:
    - tags
  image: registry.nimeops.net/layerops/image-builder:latest
  variables:
    LAYEROPS_IMAGE_VERSION: $CI_COMMIT_TAG
  script:
    - cd $CI_PROJECT_DIR/orchestrator
    - ./build.sh lxc

test_e2e_lb_images:
  stage: cloud_images
  when: on_success
  only:
    - tags
  image: registry.nimeops.net/layerops/image-builder:latest
  variables:
    LAYEROPS_IMAGE_VERSION: $CI_COMMIT_TAG
    LAYEROPS_IMAGE_TYPE: load_balancer
  script:
    - cd $CI_PROJECT_DIR/client
    - ./build.sh lxc
